{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:59Z"
    },
    "lastModificationSignature": "752fbf0c401ea75b3ece72f0b52b04de8e6d9d94b2d4666a94541092ea519774"
  }
}